<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-25.9850</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.3470</MDI>
      <MDI key="STATISTICS_MEAN">.9883</MDI>
      <MDI key="STATISTICS_STDDEV">8.7601</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5630930</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.25815004</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
